/* Base */
#keikoku {
	width: 575px;
}
#k_Header {
	clear: both;
}
#k_Content {
	clear: both;
}
.float-l {
	float:left;
}
.float-r {
	float:right;
}
/* Base */

/* details　*/
p {
	margin: 0px;
}
.clear {
	clear: both;
}
h1 {
	margin: 0px;
	padding: 0px;
}
.waku {
	border: 1px solid #000000;
}
/* details　*/

/*追加*/


/*追加*/
#keikoku #k_Header .pack-back {
	background-image: url(../img/back_01.jpg);
	background-repeat: no-repeat;
}
#keikoku #k_Header .list-back {
	background-image: url(../img/back_02.jpg);
	background-repeat: no-repeat;
}
#keikoku #k_Header .waku {
	border: 1px solid #FFFFFF;
}
#keikoku #k_Header .back1-4 {
	background-image: url(../img/list1-4_back.jpg);
	background-repeat: no-repeat;
}
/*#Contents #Header .back5-9 {
	background-image: url(../../../..*/